payload:
  # 内容：GoogleCNProxyIP 谷歌中国服务 services.googleapis.cn
  # 数量：18条
  - IP-CIDR,120.232.181.162/32,no-resolve
  - IP-CIDR,120.241.147.226/32,no-resolve
  - IP-CIDR,120.253.253.226/32,no-resolve
  - IP-CIDR,120.253.255.162/32,no-resolve
  - IP-CIDR,120.253.255.34/32,no-resolve
  - IP-CIDR,120.253.255.98/32,no-resolve
  - IP-CIDR,180.163.150.162/32,no-resolve
  - IP-CIDR,180.163.150.34/32,no-resolve
  - IP-CIDR,180.163.151.162/32,no-resolve
  - IP-CIDR,180.163.151.34/32,no-resolve
  - IP-CIDR,203.208.39.0/24,no-resolve
  - IP-CIDR,203.208.40.0/24,no-resolve
  - IP-CIDR,203.208.41.0/24,no-resolve
  - IP-CIDR,203.208.43.0/24,no-resolve
  - IP-CIDR,203.208.50.0/24,no-resolve
  - IP-CIDR,220.181.174.162/32,no-resolve
  - IP-CIDR,220.181.174.226/32,no-resolve
  - IP-CIDR,220.181.174.34/32,no-resolve